*
{
	margin: 0;
	padding: 0;
}

body
{
	background: #e0e0e0 url(../images/bg.png) repeat-x;
}

a
{
	color: #c00000;
	text-decoration: underline;
}

a:hover
{
	color: red;
}

h1,
h2,
h3
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	line-height: 1.0;
	color: #202020;
}

h1 a,
h2 a,
h3 a
{
	color: #202020;
	text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover
{
	color: #202020;
	text-decoration: underline;
}

h1
{
	font-size: 21px;
	font-weight: normal;
}

h2
{
	font-size: 15px;
	font-weight: bold;
}

h3
{
	font-size: 13px;
	font-weight: bold;
}

h1.left,
h1.right
{
	border-bottom: 2px solid red;
	white-space:nowrap;
}

h1.left
{
	float: left;
	clear: left;
	padding-left: 16px;
	margin-bottom: 16px;
}

h1.right
{
	float: right;
	clear: right;
	padding-right: 16px;
	margin-bottom: 16px;
	text-align:left;
}

img.thumb
{
	padding: 1px;

	border: 2px solid #808080;
}

.button-red,
.button-green,
.button-gray
{
	display: block;
	float: left;
	overflow: hidden;

	background-position: top left;
	background-repeat: no-repeat;

	text-decoration: none;
	white-space:nowrap;
}

.button-red span,
.button-green span,
.button-gray span
{
	display: block;
	float: left;

	height: 26px;
	margin-left: 8px;
	padding-top: 6px;
	padding-right: 8px;

	background-position: top right;
	background-repeat: no-repeat;

	cursor: pointer;
}

.button-red,
.button-red span
{
	background-image: url(../images/button-red.png);

	color: white;
}

.button-green,
.button-green span
{
	background-image: url(../images/button-green.png);

	color: #002000;
}

.button-gray,
.button-gray span
{
	background-image: url(../images/button-gray.png);

	color: #404040;
}

.left-section
{
	float: left;
	clear: left;
}

.left-section h1
{
	float: left;

	margin-bottom: 16px;
	padding-left: 16px;

	border-bottom: 2px solid red;
}

.right-section
{
	float: right;
}

.right-section h1
{
	float: none;

	margin-bottom: 16px;
	padding-right: 16px;

	border-bottom: 2px solid red;
	text-align:left;
}

table.requirements
{
	border-collapse: collapse;
}

table.requirements th
{
	padding-right: 1em;

	font-weight: bold;
	text-align: left;
}

ul.tutorials
{
	clear: left;

	list-style: none;
}

ul.tutorials li
{
	overflow: hidden;

	margin-bottom: 8px;
}

ul.tutorials li img
{
	display: block;
	float: left;

	margin-right: 16px;
	padding: 1px;
	border: 2px solid #c0c0c0;
}

ul.tutorials li p
{
	color: black;
}

#wrapper
{
	width: 960px;
	margin: auto;
}

#wrapper .logotype
{
	display: block;

	width: 224px;
	height: 84px;

	background: url(../images/xtreeme-logotype.png) no-repeat;
}

#page
{
	background: url(../images/page-bg.png) repeat-y;
}

#page .begin
{
	height: 16px;

	background: url(../images/page-beg.png) no-repeat;	
}

.search
{
	float: right;
	width:170px;

	height: 24px;

	padding: 8px;

	background: #f0f0f0 url(../images/search-beg.gif) no-repeat;
}

.search fieldset
{
	border: none;
}

.search .query
{
	height: 14px;
	width: 130px;

	padding: 4px;

	border: 1px solid #c0c0c0;
	border-right: none;

	vertical-align: top;
	font: normal 12px/1.0 Verdana, Geneva, sans-serif;
}

#page .navigation
{
	margin-bottom: 32px;
	float:left;
}

#page .content
{
	overflow: hidden;
	min-height: 264px;

	padding: 0 16px;
	padding-top: 8px;

	background: url(../images/page-bg-upper.png) no-repeat;

	font: normal 12px/1.5 Verdana, Geneva, sans-serif;
}

#page .footer
{
	clear: both;

	margin: 0 16px;
	margin-top: 32px;
	padding: 8px;
	padding-bottom: 0px;

	border-top: 1px solid #e0e0e0;
	background: #f0f0f0;

	font: normal 9px/1.5 Verdana, Geneva, sans-serif;
	color: #808080;
}

#page .footer a
{
	font-weight: bold;
	color: #808080;
	text-decoration: none;
}

#page .footer a:hover
{
	text-decoration: underline;
}

#page .end
{
	height: 16px;

	background: url(../images/page-end.png) no-repeat;
}

/* IE hacks */

* html body
{
	text-align: left;
}

* html #page .content
{
}

* html #page .search .query
{
	position: relative;
	top: -1px;
}

*+html #page .search .query
{
	position: relative;
	top: -1px;
}
